» Ubuntu » パッケージ

Error

two or more packages specified (zlib-gst raring)